@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

*{
    box-sizing: border-box;
}

body{
    /* background-color: #F0F1F8; */
    background-color: rgb(240, 228, 164);
    margin: 0;
    font-family: 'Poppins', sans-serif;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quiz-container{
     background-color: rgb(252, 252, 222);
     width: 600px;
     max-width: 100%;
     border-radius: 10px;
     box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.1);
     overflow: hidden;
}

.quiz-header{
    padding: 4rem;
}
h2{
    margin: 0;
    text-align: center;
    padding: 1rem;
}

ul{
    list-style-type: none;
    padding: 0;
}

ul li{
    margin: 1rem 0;
    font-size: 1.2rem;
}
input{
    cursor: pointer;
}
label{
    cursor: pointer;
}

button{
    background-color: #e2c315;
    border: none;
    color: black;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 1.3rem;
    width: 100%;
    padding: 1.3rem;
}
button:hover{
    background-color:rgb(241, 185, 43);
}

h1{
    position: absolute;
    top: 0;
    font-size: 2.5rem;
    margin: 0;
    background-color: rgb(235, 215, 107);
    width: 100%;
    text-align: center;

}
